Puthagam Android App - Bug #5046

Add new review on the book > screen appears blank.
11/03/2022 03:06 PM - Shubham J

Status: Closed Start date: 11/03/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/04/2022 07:24 AM - Ravi L

- Status changed from New to Resolved

#2 - 11/07/2022 03:44 PM - Shubham J

- Status changed from Resolved to Closed
